<?xml version='1.0'?>
<xsl:stylesheet
 version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 >
<xsl:output method="xml" indent="yes" encoding="UTF-8" />
<xsl:template match="/">
<UKShirts>
<xsl:apply-templates select="/USShirts/Order" />
</UKShirts>
</xsl:template>

<xsl:template match="Order" >
<xsl:apply-templates select="Date" />
<xsl:apply-templates select="From" />
<xsl:apply-templates select="To" />
<xsl:apply-templates select="Shirt" />
</xsl:template>

<xsl:template match="Date" >
<xsl:copy-of select="." />
</xsl:template>

<xsl:template match="From|To" >
<xsl:copy-of select="." />
</xsl:template>

<xsl:template match="Shirt">
<xsl:copy>
<xsl:element name="Size">
<xsl:value-of select="@size" />
</xsl:element>
<xsl:apply-templates select="Color" />
<xsl:apply-templates select="Quantity" />
</xsl:copy>
</xsl:template>

<xsl:template match="Color">
<xsl:element name="Colour">
<xsl:value-of select="." />
</xsl:element>
</xsl:template>

<xsl:template match="Quantity">
<xsl:copy-of select="." />
</xsl:template>

</xsl:stylesheet>